@import url('https://fonts.googleapis.com/css2?family=Teko:wght@400;500;600;700&display=swap');

.component.scoreboard.layout-5 .card-footer { background-color:var(--color-secondary) }
.component.scoreboard.layout-5 .btn-composite { font-weight:700; letter-spacing:0.12em }

/*
.component.socialstream .container > h2,
a[href*="site-nav"],
a[href*="main-wrapper"],
a[href*="section-footer"] { color:#fff!important }
*/
/* .staff-directory th { color:var(--color-secondary)!important } */

.component.socialstream .component-heading { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }

/*.bio-wrap .player-about .value { word-break:break-all }*/

@media only screen and (min-width: 768px){


}

@media only screen and (min-width:992px){

.header.layout-2.text-center .mod-site-header.style2 .header-top .d-flex { justify-content:space-between !important }

.mod-site-header.style2 .navbar-primary { font-family:"Teko",arial; max-height:55px; border-top:2px solid #ffce34 }
.mod-site-header.style2 .navbar-primary > .container { max-height:50px }
.mod-site-header.style2 .navbar.navbar-primary .nav-link { font-size:1.5em; text-transform:uppercase; color:#fff; padding:0.6rem 0.5rem!important }

.mod-site-header.style2 .header-text { position:relative; z-index:2; width:600px; left:212px; height:65px; overflow:hidden; text-indent:-9999px; background:url(/assets/header_text.png) no-repeat 50% 50%; background-size:100% auto }

.mod-site-header.style2 .navbar-primary .navbar-logo { position:relative; left:-20px; top:20px }
.mod-site-header.style2 .navbar-primary .navbar-logo img { max-height:130px }

.component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box { background:rgb(138 36 51 / 80%) }

.component.socialstream { padding-top:2rem!important; border-top:2px solid #fff }
.component.socialstream .card-body > .card-title { text-align:center!important; display:block; position:absolute; left:0; right:0; top:-35px; color:#fff; font-weight:700; font-size:2rem; text-transform:uppercase; font-family:"Teko",arial; margin:0!important; background:transparent }
.component.socialstream .card-body > .card-title .fa { font-size:1.6rem!important; margin-right:5px }

.component.socialstream .mod-social.style2 { margin-top:40px }

.navbar.navbar-secondary .navbar-brand { display:block; margin-left:245px }

.internal-page .bio-wrap .bio-card { max-width: 30% !important; }
.internal-page .bio-wrap .bio-body { max-width: 70% !important; }

}

@media only screen and (min-width:992px) and (max-width: 1199px){
    .internal-page .bio-card .player-info {font-size: 12px !important;}
}

@media only screen and (min-width:992px) {
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu { font-family:'Montserrat', sans-serif }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .heading { font-family:'Teko', sans-serif; font-size:2em; text-transform:uppercase }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .sportname { font-weight:400 !important; font-size:1.3125em }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .sports-row-quick-links { display:flex !important; align-items:center }
    .header.layout-2 .mod-site-header.style2 .navbar-primary .dropdown-menu .sportmenu-row-link { font-size:0.875rem }
}

@media only screen and (min-width:1200px){

.mod-site-header.style2 .header-text {  width:740px }
.mod-site-header .navbar-primary .navbar-logo { left:-40px }

}

@media only screen and (max-width: 767px){

.internal-page .article-body .container > div { display: block !important; }

}

.component.newsrotator.layout-3 .story-box { padding:2rem!important }
.component.newsrotator.layout-3 .story-box .title { color:#FFC60B }

.component.scoreboard.layout-5 .component-heading { color:var(--color-primary); font-size:2.25rem; font-weight:700; text-shadow:2px 2px 2px #fff }
